- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Options Struct Reference

******** DATA to be moved into protected section of ClpInterior More...

`#include <ClpInterior.hpp>`

List of all members.

## Public Attributes
double | gamma
double | delta
int | MaxIter
double | FeaTol
double | OptTol
double | StepTol
double | x0min
double | z0min
double | mu0
int | LSmethod
int | LSproblem
int | LSQRMaxIter
double | LSQRatol1
double | LSQRatol2
double | LSQRconlim
int | wait

## Detailed Description

******** DATA to be moved into protected section of ClpInterior

Definition at line 44 of file ClpInterior.hpp.

## Member Data Documentation

double Options::gamma

Definition at line 45 of file ClpInterior.hpp.

double Options::delta

Definition at line 46 of file ClpInterior.hpp.

int Options::MaxIter

Definition at line 47 of file ClpInterior.hpp.

double Options::FeaTol

Definition at line 48 of file ClpInterior.hpp.

double Options::OptTol

Definition at line 49 of file ClpInterior.hpp.

double Options::StepTol

Definition at line 50 of file ClpInterior.hpp.

double Options::x0min

Definition at line 51 of file ClpInterior.hpp.

double Options::z0min

Definition at line 52 of file ClpInterior.hpp.

double Options::mu0

Definition at line 53 of file ClpInterior.hpp.

int Options::LSmethod

Definition at line 54 of file ClpInterior.hpp.

int Options::LSproblem

Definition at line 55 of file ClpInterior.hpp.

int Options::LSQRMaxIter

Definition at line 56 of file ClpInterior.hpp.

double Options::LSQRatol1

Definition at line 57 of file ClpInterior.hpp.

double Options::LSQRatol2

Definition at line 58 of file ClpInterior.hpp.

double Options::LSQRconlim

Definition at line 59 of file ClpInterior.hpp.

int Options::wait

Definition at line 60 of file ClpInterior.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/SVN-release/Blis-0.91.2/Clp/src/ClpInterior.hpp